function get_newslist(keyword){
	loaddata(keyword);
	x=document.documentElement.scrollLeft+event.clientX;
	y=document.documentElement.scrollTop+event.clientY;
  	var paper=document.getElementById("popwin");
    paper.style.border = "1px window-inset #015fbf";
	//paper.style.filter = "alpha(opacity=50)";
	paper.style.height="110px";
	paper.style.width="320px";
	paper.style.background="#dfffff";
	paper.style.position="absolute";
	paper.style.left=x+30+ "px";
	paper.style.top=y+ "px";
	paper.style.display="";

}

function close_popwin(){
  	var paper=document.getElementById("popwin");
	paper.style.display="none";
}

//****************************************************************************************************************//
/*
var ajxServerInfo = false;
try
{
    ajxServerInfo = new ActiveXObject("Msxml2.XMLHTTP");
}
catch(e1)
{
    try
    {
        ajxServerInfo = new ActiveXObject("Microsoft.XMLHTTP");
    }
    catch(e2)
    {
        ajxServerInfo = false;
    }
}
function getServerInfo(keyword)
{
    ajxServerInfo.open("GET", "http://www.house365.com/news/get_keyword_newslist.php?keyword=" + keyword, true);
    ajxServerInfo.onreadystatechange = setServerInfo;
    ajxServerInfo.send(null);
}
function setServerInfo()
{
    if (ajxServerInfo.readyState == 4)
        document.getElementById("popwin").innerHTML=ajxServerInfo.responseText;
    else {
        alert('aaaaaa');
    }
}

function get_linkword(keyword)
{
    document.getElementById("popwin").innerHTML="正在读取数据";
	x=document.documentElement.scrollLeft+event.clientX;
	y=document.documentElement.scrollTop+event.clientY;
  	var paper=document.getElementById("popwin");
    paper.style.border = "1px window-inset #015fbf";
	//paper.style.filter = "alpha(opacity=50)";
	paper.style.height="110px";
	paper.style.width="320px";
	paper.style.background="#dfffff";
	paper.style.position="absolute";
	paper.style.left=x+30+ "px";
	paper.style.top=y+ "px";
	paper.style.display="";
    getServerInfo('中海');
}
*/